<dom-module id="color-picker">
    <template>
        <link rel="import" type="css" href="css/color-picker-min.css?__inline=true">
        <input id="input" type="color" value="{{color::input}}">
    </template>
</dom-module>
<script src="javascript/color-picker-min.js?__inline=true"></script>
